Subject: Trainer Candidate - Madhur Gupta
From: Madhur Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 09:52:22 -0400

| | Tech Support Test

Name | Madhur Gupta
E-mail | [email-masked]
Phone Number | (011) 9821121662
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabaad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | YBPL | Delivery Manager | N/A | 165000
Previous Employer 1 | Indiannica Learning | Senior Manager | 8th September 2018 | 127000
Previous Employer 2 | Swaadhyayan | Project Manager | 6th July 2017 | 100000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I have around 10 years of experience in training. I trained on soft skills and project management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing a team is like you are in jurassic Park and handling different varieties of dinosaurs. However this is where your attitude and leadership skills plays a vital role. Every team occurs with conflicts and as a leader it's your responsibility to manage the problems excluding people from the problems.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is that you made your customers satisfied for a period of time but a great customer service when you retain the account again and again.
What according to you makes you a good candidate for this position? | My people management and excellent communication skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |